Analyse the initial results of the second A/B test
Closed, ResolvedPublic4 Story Points

Description

Provide an initial analysis of the first day of events from the second Cirrus A/B test, allowing us to see what's going on and understand if there are any problems with the new pipeline.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 8:18 PM
Ironholds set Security to None.Aug 20 2015, 8:20 PM
Ironholds edited a custom field.
mpopov claimed this task.
Deskana triaged this task as Normal priority.Aug 27 2015, 8:24 PM
Deskana added a subscriber: Deskana.
Deskana closed this task as Resolved.Aug 31 2015, 6:41 PM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.